Inhalte
Index 🔎︎

# SUBTRAKTION

Subtrahiert mehrere Zahlen und gibt das Ergebnis zurück, ohne kleine Rundungsfehler zu beseitigen.

Diese Funktion ist seit LibreOffice 5.2 verfügbar.

#### Syntax

SUBTRAKTION(Minuend, Subtrahend 1 [; Subtrahend 2 [; … [; Subtrahend 254]]])

Minuend ist eine Zahl oder ein Verweis auf eine Zelle, die eine Zahl enthält.

Subtrahend 1 [; Subtrahend 2 [; … [; Subtrahend 254]] sind Zahlen oder Verweise auf Zellen, die Zahlen enthalten.

Die Funktion muss mit mindestens zwei Parametern aufgerufen werden.

#### Beispiel

SUBTRAKTION(0,987654321098765, 0,9876543210987) ergibt 6,53921361504217E-14

SUBTRAKTION(0,987654321098765) ergibt Err:511 (Fehlende Variable), da SUBTRAKTION mindestens zwei Zahlen erfordert.